BODY {
	MARGIN: 0px
}
P {
	MARGIN-LEFT: 8%; MARGIN-RIGHT: 4%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-LEFT: 8%; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tag {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000099; FONT-STYLE: oblique; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 2px; FONT-VARIANT: normal
}
.nopad {
	MARGIN-LEFT: 0%; MARGIN-RIGHT: 0%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homeboxes {
	FONT-SIZE: 12px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homesearch {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.search {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; MARGIN-RIGHT: 25px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.greybluebox {
	BORDER-RIGHT: #000099 solid; BORDER-BOTTOM: #000099 thin solid; BACKGROUND-COLOR: #e1e1e1
}
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 20px; COLOR: gray; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer_links {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:visited {
	COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.atl_reverse {
	COLOR: #ffff99; TEXT-DECORATION: underline
}
.atl_reverse:hover {
	COLOR: #ffff99
}
.atl_reverse:active {
	COLOR: #ffff99
}
.atl_reverse:visited {
	COLOR: #ffff99
}
.menu {
	FONT-SIZE: 9pt; LINE-HEIGHT: 100%; FONT-FAMILY: arial
}
.menu:hover {
	COLOR: #000099; TEXT-DECORATION: none
}
.menu:active {
	COLOR: #000099
}
.menu:visited {
	COLOR: gray
}
.date {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 15px; COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.top {
	FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: small-caps
}
.quote {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: gray; FONT-STYLE: italic
}
.region {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
}
.inset {
	BORDER-RIGHT: #a5a5a5 thin solid; BORDER-TOP: #a5a5a5 thin solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #a5a5a5 thin solid; BORDER-BOTTOM: #a5a5a5 thin solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TH.menu {
	
}
TABLE.menu {
	BORDER-RIGHT: #000099 solid; BORDER-BOTTOM: #000099 thin solid
}
LI.menu {
	
}
TD {
	FONT-FAMILY: arial
}
TD.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TD.MenuCat {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: arial
}
TD.crumb {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: courier new
}
A.pg {
	FONT-WEIGHT: normal; COLOR: #7c4299; LINE-HEIGHT: 90%
}
A.crumb {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: arial,courier new; TEXT-DECORATION: none
}
A.crumb:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: arial,courier new; TEXT-DECORATION: none
}
A.crumb:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: arial,courier new; TEXT-DECORATION: none
}
A.hotspot {
	FONT-WEIGHT: normal; COLOR: #a81e1e; FONT-FAMILY: arial
}
A.ongoing {
	FONT-WEIGHT: normal; COLOR: orange; FONT-FAMILY: arial
}
A.hotspot:hover {
	FONT-WEIGHT: normal; COLOR: #a81e1e; FONT-FAMILY: arial
}
A.ongoing:hover {
	FONT-WEIGHT: normal; COLOR: orange; FONT-FAMILY: arial
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: small-caps
}
DIV {
	FONT-FAMILY: arial
}
.caption {
	FONT-SIZE: 8pt; COLOR: black
}
.credit {
	COLOR: black
}
SPAN {
	FONT-FAMILY: arial
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000099; FONT-FAMILY: arial; FONT-VARIANT: small-caps
}
.homesearch {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
LI {
	MARGIN-LEFT: 8%; MARGIN-RIGHT: 4%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mail_link {
	MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 9px; MARGIN-LEFT: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.dd_pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000099; FONT-FAMILY: Comic Sans MS
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000099; FONT-FAMILY: arial; FONT-VARIANT: small-caps
}
.small {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fine {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.form {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.box {
	BORDER-RIGHT: #000099 thin solid; BORDER-TOP: #000099 thin solid; BORDER-LEFT: #000099 thin solid; BORDER-BOTTOM: #000099 thin solid
}
